<template>
  <div id="app">
    <router-view/>
  </div>
</template>

<script>
import { uaredirect } from '@/utils/uaredirect.js'

export default {
  name: 'App',
  created: function() {
    console.log('Created uaredirect')
    uaredirect()
  }
}
</script>
<style>
.el-popup-parent--hidden {
  overflow: initial !important;
  padding-right: 0 !important;
}

p {
  margin: 0;
}
</style>

